# Traubenstampferin (Grape Stomper)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Religion |
| Slot Type | Specialist |
| Scope | Winemakers and Wine Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Winemakers and Wine Chain | +20% | Radius-based |

## Improves Buildings

- [Beehive (Albion)](../buildings/beehive-albion.md)
- [Beehive (Latium)](../buildings/beehive-latium.md)
- [Vineyard (Albion)](../buildings/vineyard-albion.md)
- [Winemaker (Albion)](../buildings/winemaker-albion.md)
- [Winemaker (Latium)](../buildings/winemaker-latium.md)

## Source

Latium Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering wine production buildings to boost productivity by 20%.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Winemakers and Wine Chain buildings in range.
